glib-sharp 2.12.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Interface) GInterface Attribute. Identifies an implementation interface corresponding to a native GInterface and provides access to the Adapter type for the interface.
- Constructor
  2.12.0.0
  Adapter type containing registration information.
  Public Constructor.
- Property
  2.12.0.0
  System.Type Adapter Property. A subclass containing registration information for the GInterface.